body {background: none; paddign: 0; width: 400px; height: 500px;font-family: Verdana,helvetica,sans-serif;font-size: 12px;}
#reifensuchmaske { float: none; }
#suchmaskeContent {
padding: 0 15px 15px 0;
}
#reifensuchmaske a {
text-decoration: none;
}
#suchmaskeContent {
padding: 0 15px 15px 0;
}
.reifensuchmaske_image_oben {
height: 30px;
margin-left: -3px;
background-image: url(https://image.delti.com/simg/bg_suche_oben.jpg);
margin-bottom: -4px;
width: 351px;
}
.suchmaskeAuswahlAktiv {
float: left;
-moz-box-shadow: inset 0 0 0 0 #97c4fe;
-webkit-box-shadow: inset 0 0 0 0 #97c4fe;
box-shadow: inset 0 0 0 0 #97c4fe;
background-color: #377DB8;
border: 1px solid #377DB8;
display: inline-block;
color: #fff;
font-family: arial;
font-size: 15px;
font-weight: 700;
position: relative;
margin: -3px -5px 0 15px;
padding: 6px 5px;
text-decoration: none;
}
.suchmaskeAuswahlInaktiv {
position: relative;
float: left;
margin: -4px -8px 0 14px;
-moz-box-shadow: inset 0 0 0 0 #fff;
-webkit-box-shadow: inset 0 0 0 0 #fff;
box-shadow: inset 0 0 0 0 #fff;
background: -webkit-gradient(linear,left top,left bottom,color-stop(0.05,#ededed),color-stop(1,#dfdfdf));
background: -moz-linear-gradient(center top,#ededed 5%,#dfdfdf 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed',endColorstr='#dfdfdf');
background-color: #ededed;
border: 1px solid #dcdcdc;
display: inline-block;
color: #777;
font-family: arial;
font-size: 14px;
font-weight: 700;
padding: 4px 24px;
text-decoration: none;
}
p.s_head {
margin-top: 8px;
font-size: 13px;
font-weight: 700;
margin-bottom: 5px;
color: #000; 
}
#temp_1 select {
margin: 5px;
}
.s_br {
width: 280px;
}
.reifensuchmaske_image_unten {
height: 10px;
margin-left: -3px;
background-image: url(https://image.delti.com/simg/bg_suche_unten.jpg);
width: 351px;
}
.pure-button-primary, .pure-button-selected, a.pure-button-primary, a.pure-button-selected {
font-weight: 700;
background-color: rgba(0,83,159,1);
color: #fff;
border-radius: 4px;
text-decoration: none;
font-family: inherit;
font-size: 100%;
padding: .5em 1em;
color: #444;
border: 1px solid #999;
border: 0 rgba(0,0,0,0);
background-color: #E6E6E6;
text-decoration: none;
border-radius: 2px; 
}
.pure-button {
font-family: inherit;
font-size: 100%;
padding: .5em 1em;
border: 1px solid #999;
border: 0 rgba(0,0,0,0);
background-color: #E6E6E6;
text-decoration: none;
border-radius: 2px;
}
.pure-button {
display: inline-block;
line-height: normal;
white-space: nowrap;
vertical-align: baseline;
text-align: center;
cursor: pointer;
}
.pure-form select {
border: 1px solid #ccc;
background-color: #fff;
padding: .5em .6em;
display: inline-block;
border: 1px solid #ccc;
box-shadow: inset 0 1px 3px #ddd;
border-radius: 4px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

#s_q .pure-button-primary {
    font-size: 16px;
    margin: 10px 0;
    min-width: 250px;
	text-align: center;
}
a {cursor:pointer;}
.graustufe4 {
background: url(https://image.delti.com/simg/bg_suchbox_middle.jpg) repeat-y scroll 0 0 transparent;
overflow: visible;
margin-right: -10px;
padding-bottom: 1px;
}
#ueberGroesseSuchmaske, #ueberPkwSuchmaske {
padding-left: 20px;
padding-top: 1px;
}
#sb_speed_div>p.s_head, #kategorie { display: none; }
.pure-button-primary,
.pure-button-selected,
a.pure-button-primary,
a.pure-button-selected {
font-weight: bold;
background-color: rgba(0, 83, 159, 1); 
color: white;
border-radius: 4px;
text-decoration: none;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2); 
}
#ueberPkwSuchmaske .go.pure-button-primary {background-color:transparent;}
